# Uses of Enum
org.jboss.logmanager.handlers.PeriodicRotatingFileHandler.Period

Packages that use PeriodicRotatingFileHandler.Period
Package
Description
org.jboss.logmanager.handlers

## Uses of PeriodicRotatingFileHandler.Period in org.jboss.logmanager.handlers

Methods in org.jboss.logmanager.handlers that return PeriodicRotatingFileHandler.Period
Modifier and Type
Method
Description
`static PeriodicRotatingFileHandler.Period`
PeriodicRotatingFileHandler.Period.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static PeriodicRotatingFileHandler.Period[]`
PeriodicRotatingFileHandler.Period.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.